Bug 91150 - Only SWA, added to Author role, can author Content Items
Only SWA, added to Author role, can author Content Items
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
high Severity high
: ---
: ---
Assigned To: Archit Shah
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-19 10:27 EDT by Jon Orris
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 10:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-05-19 10:27:16 EDT
Description of problem:
@31265

Normal users, added to the Authoring role in CMS, cannot actually edit CI's. The
link to Author the item shows up in the task list, and the user can lock the
item, but the edit links do not show up.

Only the SWA, added to the author role, appears able to edit the item.
Comment 1 Hugh Brock 2003-05-19 10:36:55 EDT
Do the users in question have cms-edit permission? This is now required in
addition to being in the role for an active Author task.
Comment 2 Jon Orris 2003-05-20 10:41:45 EDT
Fixed by archit. @31330

Note You need to log in before you can comment on or make changes to this bug.